strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
.center {
	text-align: center;
}
.justify {
	text-align: justify;
}
.red {
	color: #ed1c24;
}
.black {
	color: #333333;
}
.grey {
	color: #666666;
}
.light-grey {
	color: #999999;
}
.italics {
	font-style: italic;
}
.uppercase {
	text-transform: uppercase;
}
.background-grey {
	background-color: #fafafa;
}
.background-white {
	background-color: #fffff;
}
.hide {
	display: none;
}